以图明志

PHP服务器脚本

[专题] PHP安全编程:cookie暴露导致session被劫持

不要轻易暴露你的敏感cookie数据
使用Cookie而产生的一个风险是用户的cookie会被攻击者所盗窃。如果会话标识保存在cookie中,cookie的暴露就是一个严重的风险,因为它能导致会话劫持。基于以上原因,知道新的安全漏洞是很有必要的。你可以跟踪下面提供的几个网站和邮件列表,同时有很多服务提供了RSS推送,因此只要订阅RSS即可以得到新安全漏洞的警告。
1 / 1 首页 < Prev 1 Next > 尾页 页码: